body{
	background: none;
}

#menu {
	position:fixed;
	top:0;
	left:10%;
	height: 40px;
	z-index: 70;
	width: 100%;
	padding: 0;
	margin:0;
	font-size: 10pt;
}

#menu li {-webkit-border-radius: 4px; border-radius: 4px; }
#menu li a, #menu li.active a {padding: 2px 8px; font-size: 10pt;}

.section {background-color: #396bad;}


#menu li.active {background-color: rgba(255,255,255,0.9)}
#menu li.active a {color: #0f6fb0;}

#logoSinglePage {
		position:fixed;
		height: auto;
		top: 6px;
		left: 0;
		display:block;
		width: auto;
		z-index:120;
		padding: 6px 0 0 20px;
	}

#logoSinglePage img {height: 32px;}

#singlePageFooter {
		position:fixed;
		height: auto;
	    bottom: 0;
		left: 0;
		display:block;
		width: 100%;;
		z-index:120;
		padding: 6px 10% 6px 10%;
		background-color: rgba(255,255,255,0.9);
	}

#singlePageFooter img {height: 24px;float: left;}
#singlePageFooter a.home {display: inline-block;}

#singlePageFooter a.home.europol img {height: 21px; padding-top: 9px;}



#singlePageFooter a:hover {text-decoration:none; color: #fea90e;}



#singlePageFooter a {color: #636363; font-weight: 700;padding-right: 18px;}


.right {float: right; margin-left: 20px;}
.left {float: left; margin-right: 20px;}

.width-30 {width: 30% }
.width-20 {width: 20% }
.width-40 {width: 40% }
.width-50 {width: 50% }


.section {
	padding: 6% 10%;
	}

.section h1, .section h2, .section h3, .section h4, .section p, .section ul, .section li, .section ol, .section div {
	text-align: left;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
} 


.section h1 {
		line-height: 0.9;
   		color: rgbA(0,0,0,0.6);
		text-align: left;
  		font-weight: 600;
		font-size: 34pt;
		margin-bottom: 12pt;
		margin-top: 36px;
		width: auto;
	}


.section .introSection  {
		margin-top: 2%;
	}


.section p {
		width: auto;
		margin-bottom: 12pt; 
		line-height: 1.4;
	}


.section p, .section li {font-size: 1.5em; }

.section .more a {font-weight: 700;}





#section0 h1 {
		line-height: 0.9;
   		color: #ffffff;
		text-align: left;
  		font-weight: 600;
		font-size: 48pt;
		width: auto;
	}

#section0 .introSection p.big {
		font-size: 18pt;
   		color: #ffffff;
		line-height: 1.4;
		font-weight: 200;
	}


#section0 .introSection p {
		font-size: 14pt;
   		color: #ffffff;
		line-height: 1.4;
		font-weight: 200;
		margin-bottom: 12pt;
	}

#section0 span.euro {display: block; float: right; width: auto; margin: 0 0 300px 18px;}
#section0 span.euro i {font-size: 200pt; color: rgba(255,255,255, 1)}



#section0 .introSection p a.btn {
		font-size: 18pt;
   		color: #ffffff;
		line-height: 1.4;
		font-weight: 600;

	}
#section1 {
		/*background-image: url(/sites/default/files/blue-background-stripeV3.gif);*/
	}


#section1 {
		/*background-image: url(http://i.istockimg.com/image-zoom/62888524/3/380/254/stock-photo-62888524-blur-abstract-people-background.jpg);*/
	}

#section1 p {
		color: #000000;
	}

#section1 .slide h2  {
		color: #ffffff;
		font-size: 36pt;
	}



#section1 h3, #section1 h3 a {
		color: #ffffff;
			font-size: 21pt;
		font-weight: 700;

	}


#section1 .about h3 {font-size: 21pt; font-weight: 500; color: #3c3c3c;}
#section1 .about p {font-size: 15pt; font-weight: 300; color: #3c3c3c;}



#section1 p {
		color: #ffffff;
		font-size: 21pt;
	}


#section1 span.big {display: block; float: left; width: auto; margin: 32px 18px 200px 0;}
#section1 span.big i {font-size: 200pt; color: rgba(255,255,255, 1)}
#section1 .more a {color: #ffffff;}


.section h2  {
		font-size: 28pt;
		font-weight: 700;
	}




#section2 h2  {
		color: #ffffff;
		font-size: 28pt;
		font-weight: 700;
	}
#section2 p  {
		color: #ffffff;
		font-size: 15pt;
	}

#section2 h3 {font-size: 18pt; line-height: 1.3;}


#section2 li {font-size: 18pt; line-height: 1.3;}



#section2 div {text-align: left}

#section2 p.big span.fa {float: right; width: auto; margin: 0 18px 200 0;}
#section2 p.big i {font-size: 200pt; color: rgba(0,0,0, 0.4)}

#section2 p.big.date {font-size: 24pt;}

#section2 h3, #section2 h3 a {
		color: #ffffff;
			font-size: 18pt;
		font-weight: 500;
		margin-bottom: 12px;
	}



#section1 h2  {font-size: 28pt;  margin: 12px 0 24px 0; font-weight: 600;}


#section1  h3 {font-size: 21pt !important; font-weight: 600; margin: 18px 0;}


#section1  .thumb img {width: 30%; margin-top: 12px; margin: 12px 0;}
#section1  p.thumb {font-size: 14pt; text-align: left;}
#section1  a {min-width: 60%; width: auto;}





#section1 .overviewLink  {float: left; width: 50; display: none;}









#section1 .pdfDownload.dynamic {display: none;}


#section1 .downloadButtons {margin: 0 0 36px 0;}



#section1 .epub i.fa {color: #ffffff;}



#section1 .epub p.small {font-size: 15pt; }


#section1 .pdf i.fa {font-size: 32pt; color: #ffffff;}

#section1 .online i.fa {font-size: 32pt; color: #ffffff;}


#section1 .pdf p.small {font-size: 15pt; }


#section1 .pdf i.fa-file-pdf-o {height: 40pt; font-size: 32pt; overflow: hidden;}

#section1 .epub i.fa-mobile {height: 40pt; font-size: 42pt; overflow: hidden; padding-top: 0; line-height 0; }

#section1 .online i.fa-mobile, #section1 .online i.fa-tablet, #section1 .online i.fa-desktop {height:40pt; font-size: 42pt; overflow: hidden; padding-top: 0; line-height 0; }



#section1 .option {text-align: left;}

#section1 .option h3 {margin-bottom: 0;}


#section1 ul li a {color: #ffffff;}


#section1 .online h3 {color: #ffffff; font-size: 14pt;  }


#section1 .online p.small {color: #ffffff; font-size: 15pt; line-height: 1.6;  font-weight: 200;}


#section1 .thumb a {color: #ffffff;}


#section1 .btn-primary {background-color: #ffffff; color: #396bad ; font-weight: 900; font-size: 15pt;}

#section1 .slide, #section2 .slide {padding-left: 6px;}

#section1.section h2.smaller {font-size: 21pt;}

#section1.section p {font-size: 15pt;}

#section1.section p.smaller {font-size: 13pt; margin: 6px 0;}


#section1.section p.pubDatabaseLink {font-size: 13pt; padding-left: 15px; color: #ffffff;}

#section1.section p.pubDatabaseLink a { color: #ffffff;}
#section1 a {display: inline-block; color: #ffffff;}


#section1 .backgroundPapersList li {margin: 12px 0; }


#section3 {background-color: #92aad1;}
#section3 p, #section3 li, #section3 a, #section3 h2, #section3 h3 {color: #ffffff;}



@media only screen and (max-width: 640px) {
	#menu {position: relative;}
	#menu {}
	#menu li a {font-size: 10pt; padding: 3px 0;}
	
	#section0 span.euro, #section1 span.big {float: none; display: block; margin: 0;}
	#section p, #section li  {font-size: 80%;}


	
}